Subject: [NEXTEL-1] Re: [Tower-pro] Re: NEXTEL strikes again!

From: [email-masked]
Date: Mon, 17 Nov 2003 18:17:30 -0500

Hmmmmmm.....

Paul Finch wrote:

> Hello,
>
> It's just like I said in the earlier email, all he knew was this morning
> their customers started calling with complaints of the system being down, he
> dispatched a technician only to find the whole 5 channel system gone,
> removed!  These are mounted in open racks in a huge tower building, the
> tower itself is over 800 feet tall.  The last they know it worked was Friday
> evening.
>
> I worked for my friends Dad for over ten years before he passed away and
> have done work for the sons since.  I don't know a lot more than that, it
> just seems bad that it's going to take another 24 hours of downtime before
> he gets his equipment back!  There is just no excuse for that!  I guess
> that's one way to get rid of the competition!  I know I should not say
> things like that but it makes you wonder!
>
> Thanks for all the understanding replies!
>
> Paul

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Fri, 21 Nov 2003 09:43:51 -0500

Sources confirm the system removed by NEXTEL has been re-installed and is back
on the air.
Nextel Corp has assumed responsibility for the removal of the equipment. Nextel
has said they will  they will foot the bill for the re-installation.

This situation demonstrates how careless Nextel is and the need for perimeter
protection of all site equipment.

Marcel-

Paul Finch wrote:

>   -----Original Message-----
>   From: [email-masked] [mailto:[email-masked]]
>   Sent: Monday, November 17, 2003 4:58 PM
>   To: [email-masked]; [email-masked]
>   Subject: [Tower-pro] Re: NEXTEL strikes again!
>
>   Tell us more-
>   What were the exact circumstances?
>
>   We have a bunch of Nextel V.P.'s on our list and they have been fairly
>   responsive to minor and major issues in the past. They do not to like
> being in
>   the spot light in front of other carriers and the  media.
>
>   Marcel
>
>   > -----Original Message-----
>   > From: Paul Finch [mailto:[email-masked]]
>   > Sent: Monday, November 17, 2003 16:46
>   > Subject:  NEXTEL strikes again!
>   >
>   > Hello,
>   >
>   > Just a quick note about an incident that happened to a friends 800 MHz
>   > trunking system.
>   >
>   > All of a sudden Monday morning all of his customers started calling
> saying
>   > the trunk system was off the air, sure enough after a quick trip by a
>   > technician it was off the air!  Matter of fact it was GONE!  All 5
> channels
>   > had disappeared over the weekend!  He called me wanting to know if I had
>   > seen anyone there, I obviously said no.  I guess he continued to call
> around
>   > till he found someone that had been at the tower, sure enough it was
> NEXTEL!
>   > One of their technicians deconstructed the system!--
>
>       "NEXTEL-1 IT'S NOT JUST NEXTEL"
>     Note The New address
>   Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>     "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
>   Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>     "WIRELESS FORUM HOMELAND SECURITY GROUP"
>        The Complete Resource for Wireless Homeland Security.
>   Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>         Yahoo! Groups Sponsor
>               ADVERTISEMENT
>
>   Got something to sell ?
>   Sign up at http://groups.yahoo.com/group/Tower-stuff4sale/join
>   -or-  mailto:[email-masked]
>
>   Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>
> [Non-text portions of this message have been removed]
>
>
> Got something to sell ?
> Sign up at http://groups.yahoo.com/group/Tower-stuff4sale/join
>  -or-  mailto:[email-masked]
>
>

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG